Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Microsoft patche une faille "zero day" utilisée pour des campagnes de publicité malveillantes et des Kit d’exploitation Neutrino

octobre 2016 par Proofpoint

Les chercheurs de la société Proofpoint ont récemment publié un rapport autour de la mise à disposition par Microsoft d’un patch corrigeant une faille dite "zero day" qui était associée à la campagne de publicités malveillantes AdGholas.

Le rapport complet peut être retrouvé à cette adresse.

Ses principaux enseignements sont :

- Les chercheurs de la société Proofpoint ont continué d’étudier les outils et techniques utilisés par les acteurs derrière les différentes campagnes de publicités malveillantes, mais aussi l’évolution rapide du marché des kit d’exploitation. Et en particulier les informations révélées dans une précédente étude et traitant de vulnérabilités dans Internet Explorer. Ce second post examine donc des bugs précis et décrit leur utilisation dans la campagne AdGholas et ailleurs, pour limiter l’exposition aux chercheurs et aux fournisseurs.

- Les chercheurs de Proofpoint Will Metcalf et Kafeine ont d’abord détecté et signalé CVE-2016-3298 en Avril 2016, comme faisant parti d’un "GooNky", une chaîne d’infection aux côtés de CVE-2016-3351. Malgré cette mise en garde, la vulnérabilité était déjà probablement utilisée par le groupe AdGholas et faisait ses premières victimes.

- Les pirates et en particulier ceux des groupes AdGholas et GooNky, continuent à chercher de nouveaux moyens d’exploiter les failles de navigateurs. Plus important encore, ils se tournent vers des défauts qui leurs permettent de se concentrer sur "les utilisateurs de grande valeur", en particulier les consommateurs plutôt que les chercheurs, fournisseurs ou environnements de sandboxing, qui pourraient détecter leurs opérations illicites. Le partage de vulnérabilités comme CVE-2016-3298 ou CVE-2016-3351 permet aux intéressés de se protéger correctement en configurant de leurs logicielles et en adoptant des systèmes de sécurité efficace.




Voir les articles précédents

    

Voir les articles suivants